@charset "UTF-8";

*{
  margin:0;
  padding:0;
}
body{
     background-color:#EDEDED;
     }  
.contents{         
           position:relative;
           top:0;
           left:0;   
          width:960px; 
          height:auto; 
          color:#400000 ; 
          font-family: "ＭＳ Ｐゴシック","MS PGothic","Osaka","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN" ;         
          background-color:#DDF5F9 ;  
          border: solid 5px #fff; 
         }            
 h2{ 
    color:#CC6633;
    margin:30px 0 10px 80px;
   }     
ul{
   margin: 30px 0 30px 50px;
   list-style-type: none; 
   line-height: 1.5;
   }
ul li.os-ver{
             font-weight: bold;
             margin-top: 10px;
             }
p#backboot{
          margin: 10px 30px 30px 100px;
          }
a:hover{
       color:#CC0000; 
       text-decoration: underline;
       } 
